/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

.post-single img.alignnone, 
.post-single img.aligncenter, 
.post-single img.alignleft, 
.post-single img.alignright {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.left1{
	text-align: center;
   position: relative;
   float: left;
   left: -1.50%;
   width: 33.3%;
}
.left2{
	text-align: center;
   position: relative;
   float: left;
   left: -0.50%;
   width: 33.3%;
}
.right{
	text-align: center;
   position: relative;
   float: right;
   right: -0.50%;
   width: 33.3%;
}

@media only screen and (max-width: 800px) {

	.left1{
		text-align: center;
	   position: relative;
	   float: none;
	   width: 100%;
	}
	.left2{
		text-align: center;
	   position: relative;
	   float: none;
	   width: 100%;
	}
	.right{
		text-align: center;
	   position: relative;
	   float: none;
	   width: 100%;
	}
	
	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	td { 
		/* Behave  like a "row" */
		border: none;
		position: relative;
		white-space: normal;
		text-align:left;
		padding-bottom: 10px;
	}
 
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
}